{
  "advancement.vinery.budding_grapes": "Uvas Brotando",
  "advancement.vinery.budding_grapes.desc": "Colha Uvas Vermelhas e Uvas Brancas da Selva.",
  "advancement.vinery.cherry_picker": "Apanhador de Cerejas",
  "advancement.vinery.cherry_picker.desc": "Colha sua primeira Cereja.",
  "advancement.vinery.forbidden_fruit": "Fruto Proibido",
  "advancement.vinery.forbidden_fruit.desc": "Colha uma Maçã.",
  "advancement.vinery.fruits_of_the_field": "Frutos do Campo",
  "advancement.vinery.fruits_of_the_field.desc": "Árvores de Maçã e Cereja agora crescem em Biomas Planície.",
  "advancement.vinery.grape_picker": "Apanhador de Uvas",
  "advancement.vinery.grape_picker.desc": "Colha as variedades de Uva Vermelha, Branca, Taiga e Savana.",
  "advancement.vinery.juice_it_up": "Suco na Tora!",
  "advancement.vinery.juice_it_up.desc": "Coloque um Vaso de Videira.",
  "advancement.vinery.juicy_success": "Sucesso Suculento",
  "advancement.vinery.juicy_success.desc": "Obtenha qualquer variante de Suco de Uva.",
  "advancement.vinery.mashy_success": "Sucesso de Purê",
  "advancement.vinery.mashy_success.desc": "Produza Purê de Maçã processando Maçãs em uma Prensa de Maçã.",
  "advancement.vinery.nectar_of_life": "Néctar da Vida",
  "advancement.vinery.nectar_of_life.desc": "Colete todas as variantes de Suco de Uva.",
  "advancement.vinery.overgrown_lattices": "Treliças Cobertas",
  "advancement.vinery.overgrown_lattices.desc": "Cultive treliças com Sementes da Selva.",
  "advancement.vinery.purely_apple": "Puramente Maçã",
  "advancement.vinery.purely_apple.desc": "Colete Suco de Maçã.",
  "advancement.vinery.root": "Bem-vindo à Vinícola!",
  "advancement.vinery.root.desc": "Obrigado por baixar o Vinery. Você é incrível!",
  "advancement.vinery.sowing_the_future": "Semeando o Futuro",
  "advancement.vinery.sowing_the_future.desc": "Aumente sua produção de uvas plantando sementes em Hastes de Videira.",
  "advancement.vinery.the_first_press": "A Primeira Prensa",
  "advancement.vinery.the_first_press.desc": "Coloque uma Prensa de Maçã.",
  "advancement.vinery.the_magic_of_the_barrel": "A Magia do Barril",
  "advancement.vinery.the_magic_of_the_barrel.desc": "Coloque um Barril de Fermentação.",
  "advancement.vinery.the_noble_drop": "A Gota Nobre",
  "advancement.vinery.the_noble_drop.desc": "Colha qualquer Vinho.",
  "advancement.vinery.vineyard_visionary": "Visionário do Vinhedo",
  "advancement.vinery.vineyard_visionary.desc": "Colete todas as variantes de Uva.",
  "advancement.vinery.vintage_perfection": "Percepção de Safra",
  "advancement.vinery.vintage_perfection.desc": "Obtenha uma garrafa de Vinho MissLilitu envelhecido à perfeição por 15 anos.",
  "advancement.vinery.wild_harvest": "Colheita Selvagem",
  "advancement.vinery.wild_harvest.desc": "Encontre e colete qualquer Semente de Uva.",
  "advancement.vinery.wine_somelier": "Sommelier de Vinho",
  "advancement.vinery.wine_somelier.desc": "Colete todas as variantes de Vinho.",
  "block.vinery.acacia_lattice": "Treliça de Acácia",
  "block.vinery.acacia_wine_rack_big": "Armazenamento Grande de Garrafas de Vinho de Acácia",
  "block.vinery.acacia_wine_rack_mid": "Prateleira de Vinho de Acácia",
  "block.vinery.acacia_wine_rack_small": "Armazenamento Pequeno de Garrafas de Vinho de Acácia",
  "block.vinery.aegis_wine": "Vinho Aegis",
  "block.vinery.apple_bag": "Saco de Maçãs",
  "block.vinery.apple_cider": "Cidra",
  "block.vinery.apple_juice": "Suco de Maçã",
  "block.vinery.apple_leaves": "Folhas de Maçã",
  "block.vinery.apple_log": "Tronco de Maçã",
  "block.vinery.apple_press": "Prensa de Maçã",
  "block.vinery.apple_tree_sapling": "Muda de Macieira",
  "block.vinery.apple_wine": "Vinho de Maçã",
  "block.vinery.apple_wood": "Madeira de Maçã",
  "block.vinery.bamboo_lattice": "Treliça de Bambu",
  "block.vinery.bamboo_wine_rack_big": "Armazenamento Grande de Garrafas de Vinho de Bambu",
  "block.vinery.bamboo_wine_rack_mid": "Prateleira de Vinho de Bambu",
  "block.vinery.bamboo_wine_rack_small": "Armazenamento Pequeno de Garrafas de Vinho de Bambu",
  "block.vinery.basket": "Cesto",
  "block.vinery.birch_lattice": "Treliça de Bétula",
  "block.vinery.birch_wine_rack_big": "Armazenamento Grande de Garrafas de Vinho de Bétula",
  "block.vinery.birch_wine_rack_mid": "Prateleira de Vinho de Bétula",
  "block.vinery.birch_wine_rack_small": "Armazenamento Pequeno de Garrafas de Vinho de Bétula",
  "block.vinery.bolvar_wine": "Vinho Bolvar",
  "block.vinery.bottle_mojang_noir": "Uma Garrafa de 'Mojang Noir'",
  "block.vinery.chenet_wine": "Vinho Chenet",
  "block.vinery.cherry_bag": "Saco de Cerejas",
  "block.vinery.cherry_lattice": "Treliça de Cereja",
  "block.vinery.cherry_wine": "Vinho de Cereja",
  "block.vinery.cherry_wine_rack_big": "Armazenamento Grande de Garrafas de Vinho de Cereja",
  "block.vinery.cherry_wine_rack_mid": "Prateleira de Vinho de Cereja",
  "block.vinery.cherry_wine_rack_small": "Armazenamento Pequeno de Garrafas de Vinho de Cereja",
  "block.vinery.chorus_wine": "Vinho de Chorus",
  "block.vinery.clark_wine": "Vinho Clark",
  "block.vinery.coarse_dirt_slab": "Laje de Terra Batida",
  "block.vinery.creepers_crush": "Uma Garrafa de 'Esmagamento de Creepers'",
  "block.vinery.crimson_lattice": "Treliça Carmesim",
  "block.vinery.cristel_wine": "Vinho Cristel",
  "block.vinery.dark_cherry_barrel": "Barril de Cereja Escura",
  "block.vinery.dark_cherry_beam": "Viga de Cereja Escura",
  "block.vinery.dark_cherry_big_table": "Mesa Grande de Cereja Escura",
  "block.vinery.dark_cherry_button": "Botão de Cereja Escura",
  "block.vinery.dark_cherry_cabinet": "Armário de Cereja Escura",
  "block.vinery.dark_cherry_chair": "Cadeira de Cereja Escura",
  "block.vinery.dark_cherry_door": "Porta de Cereja Escura",
  "block.vinery.dark_cherry_drawer": "Gaveta de Cereja Escura",
  "block.vinery.dark_cherry_fence": "Cerca de Cereja Escura",
  "block.vinery.dark_cherry_fence_gate": "Portão de Cerca de Cereja Escura",
  "block.vinery.dark_cherry_floorboard": "Assoalho de Cereja Escura",
  "block.vinery.dark_cherry_hanging_sign": "Placa Suspensa de Cereja Escura",
  "block.vinery.dark_cherry_wall_hanging_sign": "Placa Suspensa de Cereja Escura",
  "block.vinery.dark_cherry_lattice": "Treliça de Cereja Escura",
  "block.vinery.dark_cherry_leaves": "Folhas de Cereja Escura",
  "block.vinery.dark_cherry_log": "Tronco de Cereja Escura",
  "block.vinery.dark_cherry_planks": "Tábuas de Cereja Escura",
  "block.vinery.dark_cherry_pressure_plate": "Placa de Pressão de Cereja Escura",
  "block.vinery.dark_cherry_sapling": "Muda de Cerejeira Escura",
  "block.vinery.dark_cherry_shelf": "Prateleira de Cereja Escura",
  "block.vinery.dark_cherry_sign": "Placa de Cereja Escura",
  "block.vinery.dark_cherry_slab": "Laje de Cereja Escura",
  "block.vinery.dark_cherry_stairs": "Escada de Cerejeira Escura",
  "block.vinery.dark_cherry_table": "Mesa de Cerejeira Escura",
  "block.vinery.dark_cherry_trapdoor": "Tampa de Cerejeira Escura",
  "block.vinery.dark_cherry_wall_sign": "Placa de Cerejeira Escura",
  "block.vinery.dark_cherry_wine_rack_big": "Grande Suporte de Vinho de Cerejeira Escura",
  "block.vinery.dark_cherry_wine_rack_mid": "Suporte de Vinho de Cerejeira Escura",
  "block.vinery.dark_cherry_wine_rack_small": "Pequeno Suporte de Vinho de Cerejeira Escura",
  "block.vinery.dark_cherry_wood": "Madeira de Cerejeira Escura",
  "block.vinery.dark_oak_lattice": "Treliça de Carvalho Escuro",
  "block.vinery.dark_oak_wine_rack_big": "Grande Suporte de Vinho de Carvalho Escuro",
  "block.vinery.dark_oak_wine_rack_mid": "Suporte de Vinho de Carvalho Escuro",
  "block.vinery.dark_oak_wine_rack_small": "Pequeno Suporte de Vinho de Carvalho Escuro",
  "block.vinery.dirt_path_slab": "Laje de Caminho de Terra",
  "block.vinery.dirt_slab": "Laje de Terra",
  "block.vinery.eiswein": "Eiswein",
  "block.vinery.fermentation_barrel": "Barril de Fermentação",
  "block.vinery.flower_box": "Caixa de Flores",
  "block.vinery.flower_pot_big": "Vaso Grande de Flores",
  "block.vinery.glowing_wine": "Vinho Solar",
  "block.vinery.grapevine": "Videira",
  "block.vinery.grapevine_leaves": "Folhas de Videira",
  "block.vinery.grapevine_pot": "Vaso de Videira",
  "block.vinery.grapevine_stem": "Caule de Videira",
  "block.vinery.grass_slab": "Laje de Grama",
  "block.vinery.jellie_wine": "Vinho Jellie",
  "block.vinery.jo_special_mixture": "Mistura Especial do Jo",
  "block.vinery.jungle_grape_bush_red": "Arbusto de Uva Vermelha da Selva",
  "block.vinery.jungle_grape_bush_white": "Arbusto de Uva Branca da Selva",
  "block.vinery.jungle_lattice": "Treliça da Selva",
  "block.vinery.jungle_wine_rack_big": "Grande Suporte de Vinho da Selva",
  "block.vinery.jungle_wine_rack_mid": "Suporte de Vinho da Selva",
  "block.vinery.jungle_wine_rack_small": "Pequeno Suporte de Vinho da Selva",
  "block.vinery.kelp_cider": "Cidra de Alga",
  "block.vinery.lilitu_wine": "Vinho da Senhorita Lilitu",
  "block.vinery.loam": "Terra",
  "block.vinery.loam_slab": "Laje de Terra",
  "block.vinery.loam_stairs": "Escada de Terra",
  "block.vinery.magnetic_wine": "Vinho Magnético",
  "block.vinery.mangrove_lattice": "Treliça de Mangue",
  "block.vinery.mangrove_wine_rack_big": "Grande Suporte de Vinho de Mangue",
  "block.vinery.mangrove_wine_rack_mid": "Suporte de Vinho de Mangue",
  "block.vinery.mangrove_wine_rack_small": "Pequeno Suporte de Vinho de Mangue",
  "block.vinery.mead": "Hidromel",
  "block.vinery.mellohi_wine": "Vinho Mellohi",
  "block.vinery.noir_wine": "Vinho Noir",
  "block.vinery.oak_lattice": "Treliça de Carvalho",
  "block.vinery.oak_wine_rack_big": "Grande Suporte de Vinho de Carvalho",
  "block.vinery.oak_wine_rack_mid": "Suporte de Vinho de Carvalho",
  "block.vinery.oak_wine_rack_small": "Pequeno Suporte de Vinho de Carvalho",
  "block.vinery.red_grape_bag": "Saco de Uvas Vermelhas",
  "block.vinery.red_grape_bush": "Arbusto de Uvas Vermelhas",
  "block.vinery.red_grapevine": "Videira Vermelha",
  "block.vinery.red_jungle_grape_bag": "Saco de Uvas Vermelhas da Selva",
  "block.vinery.red_savanna_grape_bag": "Saco de Uvas Vermelhas da Savana",
  "block.vinery.red_taiga_grape_bag": "Saco de Uvas Vermelhas da Taiga",
  "block.vinery.red_wine": "Vinho Tinto",
  "block.vinery.savanna_grape_bush_red": "Arbusto de Uva Vermelha da Savana",
  "block.vinery.savanna_grape_bush_white": "Arbusto de Uva Branca da Savana",
  "block.vinery.solaris_wine": "Vinho Solaris",
  "block.vinery.spruce_lattice": "Treliça de Abeto",
  "block.vinery.spruce_wine_rack_big": "Grande Suporte de Vinho de Abeto",
  "block.vinery.spruce_wine_rack_mid": "Suporte de Vinho de Abeto",
  "block.vinery.spruce_wine_rack_small": "Pequeno Suporte de Vinho de Abeto",
  "block.vinery.stackable_log": "Tronco Empilhável",
  "block.vinery.stal_wine": "Vinho Stal",
  "block.vinery.storage_pot": "Vaso de Armazenamento",
  "block.vinery.strad_wine": "Vinho Strad",
  "block.vinery.stripped_dark_cherry_log": "Tronco de Cerejeira Escura Descascada",
  "block.vinery.stripped_dark_cherry_wood": "Madeira de Cerejeira Escura Descascada",
  "block.vinery.taiga_grape_bush_red": "Arbusto de Uva Vermelha da Taiga",
  "block.vinery.taiga_grape_bush_white": "Arbusto de Uva Branca da Taiga",
  "block.vinery.villagers_fright": "Uma Garrafa de 'Medo dos Vilarejos'",
  "block.vinery.vinery_standard": "Banner de Conclusão: §5Vinícola",
  "block.vinery.vinery_wall_standard": "Banner de Conclusão: §5Vinícola",
  "block.vinery.warped_lattice": "Treliça Distorcida",
  "block.vinery.white_grape_bag": "Saco de Uvas Brancas",
  "block.vinery.white_grape_bush": "Arbusto de Uvas Brancas",
  "block.vinery.white_jungle_grape_bag": "Saco de Uvas Brancas da Selva",
  "block.vinery.white_savanna_grape_bag": "Saco de Uvas Brancas da Savana",
  "block.vinery.white_taiga_grape_bag": "Saco de Uvas Brancas da Taiga",
  "block.vinery.white_vine": "Videira Branca",
  "block.vinery.window": "Janela",
  "block.vinery.window_block": "Bloco de Janela",
  "block.vinery.wine_box": "Caixa de Vinho",
  "creativetab.vinery.tab": "[Vamos Fazer] Vinícola",
  "effect.vinery.armor_effect": "Armadura",
  "effect.vinery.armor_effect.description": "Aumenta a Armadura e a Resistência da Armadura.",
  "effect.vinery.climbing_effect": "Escalada",
  "effect.vinery.climbing_effect.description": "Permite escalar paredes.",
  "effect.vinery.creeper_effect": "Explosão",
  "effect.vinery.creeper_effect.description": "Faz o jogador explodir após alguns segundos. Kaboom!",
  "effect.vinery.double_jump": "Salto Duplo",
  "effect.vinery.double_jump.description": "Permite pular duas vezes.",
  "effect.vinery.experience_effect": "Experiência",
  "effect.vinery.experience_effect.description": "Aumenta a experiência ganha.",
  "effect.vinery.frosty_armor": "Armadura Gelada",
  "effect.vinery.frosty_armor.description": "Aumenta a Armadura e o Dano de Ataque, mas diminui a Velocidade de Movimento.",
  "effect.vinery.jellie": "Melhor que Maçãs Douradas!",
  "effect.vinery.jellie.description": "Proporciona os mesmos, mas maiores, benefícios que as Maçãs Douradas.",
  "effect.vinery.lava_walker": "Andarino de Lava",
  "effect.vinery.lava_walker.description": "Permite andar sobre lava.",
  "effect.vinery.luck_effect": "Sorte",
  "effect.vinery.luck_effect.description": "Aumenta a sorte.",
  "effect.vinery.magnet": "Ímã",
  "effect.vinery.magnet.description": "Atrai itens em um pequeno raio para o jogador.",
  "effect.vinery.party_effect": "Animador de festa",
  "effect.vinery.party_effect.description": "Dispara fogos de artifício que causam dano ao atingir entidades.",
  "effect.vinery.resistance_effect": "Resistência",
  "effect.vinery.resistance_effect.description": "Aumenta a resistência e a robustez da armadura.",
  "effect.vinery.teleport": "Teletransporte",
  "effect.vinery.teleport.description": "Teletransporta o jogador para a frente.",
  "effect.vinery.water_walker": "Andarilho das águas",
  "effect.vinery.water_walker.description": "Permite andar sobre a água.",
  "effect.vinery.health_effect": "Efeito de vida",
  "effect.vinery.health_effect.description": "Aumenta a vida máxima pelo tempo de duração do efeito.",
  "entity.minecraft.villager.vinery.winemaker": "Vinícola",
  "entity.minecraft.villager.winemaker": "Vinícola",
  "entity.vinery.dark_cherry_boat": "Barco de cerejeira escura",
  "entity.vinery.dark_cherry_chest_boat": "Barco de cerejeira escura com baú",
  "entity.vinery.mule": "Mula",
  "entity.vinery.wandering_winemaker": "Vinícola errante",
  "item.vinery.apple_juice": "Suco de maçã",
  "item.vinery.apple_mash": "Massa de maçã",
  "item.vinery.cherry": "Cereja",
  "item.vinery.dark_cherry_boat": "Barco de cerejeira escura",
  "item.vinery.dark_cherry_chest_boat": "Barco de cerejeira escura com baú",
  "item.vinery.dark_cherry_sign": "Placa de cerejeira escura",
  "item.vinery.jungle_grape_seeds_red": "Sementes de uva vermelha da selva",
  "item.vinery.jungle_grape_seeds_white": "Sementes de uva branca da selva",
  "item.vinery.jungle_grapes_red": "Uvas vermelhas da selva",
  "item.vinery.jungle_grapes_white": "Uvas brancas da selva",
  "item.vinery.mule_spawn_egg": "Ovo de invocação de mula",
  "item.vinery.red_grape": "Uva vermelha",
  "item.vinery.red_grape_seeds": "Sementes de uva vermelha",
  "item.vinery.red_grapejuice": "Suco de uva tinta",
  "item.vinery.red_jungle_grapejuice": "Suco de uva vermelha da selva",
  "item.vinery.red_savanna_grapejuice": "Suco de uva vermelha da savana",
  "item.vinery.red_taiga_grapejuice": "Suco de uva vermelha da taiga",
  "item.vinery.rotten_cherry": "Cereja estragada",
  "item.vinery.savanna_grape_seeds_red": "Sementes de uva vermelha da savana",
  "item.vinery.savanna_grape_seeds_white": "Sementes de uva branca da savana",
  "item.vinery.savanna_grapes_red": "Uvas vermelhas da savana",
  "item.vinery.savanna_grapes_white": "Uvas brancas da savana",
  "item.vinery.straw_hat": "Chapéu de palha",
  "item.vinery.taiga_grape_seeds_red": "Sementes de uva vermelha da taiga",
  "item.vinery.taiga_grape_seeds_white": "Sementes de uva branca da taiga",
  "item.vinery.taiga_grapes_red": "Uvas vermelhas da taiga",
  "item.vinery.taiga_grapes_white": "Uvas brancas da taiga",
  "item.vinery.wandering_winemaker_spawn_egg": "Ovo de invocação de vinícola errante",
  "item.vinery.white_grape": "Uva branca",
  "item.vinery.white_grape_seeds": "Sementes de uva branca",
  "item.vinery.white_grapejuice": "Suco de uva branca",
  "item.vinery.white_jungle_grapejuice": "Suco de uva branca da selva",
  "item.vinery.white_savanna_grapejuice": "Suco de uva branca da savana",
  "item.vinery.white_taiga_grapejuice": "Suco de uva branca da taiga",
  "item.vinery.wine_bottle": "Garrafa de vinho",
  "item.vinery.winemaker_apron": "Avental de vinícola",
  "item.vinery.winemaker_boots": "Botas de vinícola",
  "item.vinery.winemaker_leggings": "Calças de vinícola",
  "subtitles.vinery.squeeze": "Esmagando uvas",
  "subtitles.vinery.drawer_open": "Abrindo gaveta",
  "subtitles.vinery.drawer_close": "Fechando gaveta",
  "subtitles.vinery.cabinet_open": "Abrindo armário",
  "subtitles.vinery.cabinet_close": "Fechando armário",
  "text.autoconfig.vinery.option.TradeEntry": "Entrada de comércio",
  "text.autoconfig.vinery.option.TradeEntry.count": "Quantidade",
  "text.autoconfig.vinery.option.TradeEntry.experience": "Experiência",
  "text.autoconfig.vinery.option.TradeEntry.item": "ID do item",
  "text.autoconfig.vinery.option.TradeEntry.maxUses": "Usos máximos",
  "text.autoconfig.vinery.option.TradeEntry.price": "Preço",
  "text.autoconfig.vinery.option.TradeEntry.type": "Tipo",
  "text.autoconfig.vinery.option.blocks": "Blocos",
  "text.autoconfig.vinery.option.blocks.appleGrowthChance": "Chance de crescimento da maçã",
  "text.autoconfig.vinery.option.blocks.applePressMashingTime": "Prensa de maçã: Tempo de esmagamento",
  "text.autoconfig.vinery.option.blocks.applePressFermentationTime": "Prensa de maçã: Tempo de fermentação",
  "text.autoconfig.vinery.option.blocks.cherryGrowthChance": "Chance de crescimento da cereja",
  "text.autoconfig.vinery.option.blocks.grapeGrowthChance": "Chance de crescimento da uva",
  "text.autoconfig.vinery.option.blocks.maxFluidLevel": "Barril de fermentação: Nível máximo de fluido",
  "text.autoconfig.vinery.option.blocks.grapevinePotMaxStorage": "Vaso de videira: Armazenamento máximo",
  "text.autoconfig.vinery.option.blocks.grapevinePotRequiredJumps": "Vaso de videira: Saltos necessários",
  "text.autoconfig.vinery.option.blocks.grapevinePotGrapeJuicePerAction": "Vaso de videira: Suco produzido por ação",
  "text.autoconfig.vinery.option.blocks.grapevinePotShowSplashParticles": "Vaso de videira: Mostrar partículas de respingo",
  "text.autoconfig.vinery.option.blocks.maxFluidIncrease": "Barril de fermentação: Aumento de fluido por garrafa",
  "text.autoconfig.vinery.option.blocks.totalFermentationTime": "Barril de fermentação: Tempo total de fermentação",
  "text.autoconfig.vinery.option.items": "Itens",
  "text.autoconfig.vinery.option.items.banner": "Estandarte completista",
  "text.autoconfig.vinery.option.items.banner.giveEffect": "Habilitar efeito do estandarte",
  "text.autoconfig.vinery.option.items.banner.showTooltip": "Desabilitar dica de ferramenta",
  "text.autoconfig.vinery.option.items.basket": "Cesta",
  "text.autoconfig.vinery.option.items.basket.blacklist": "Lista de exclusão",
  "text.autoconfig.vinery.option.items.basket.blacklist.basketBlacklist": "Entradas",
  "text.autoconfig.vinery.option.items.wine": "Configurações de vinho",
  "text.autoconfig.vinery.option.items.wine.daysPerYear": "Dias por ano",
  "text.autoconfig.vinery.option.items.wine.durationPerYear": "Duração por ano",
  "text.autoconfig.vinery.option.items.wine.maxDuration": "Duração máxima",
  "text.autoconfig.vinery.option.items.wine.maxLevel": "Nível máximo",
  "text.autoconfig.vinery.option.items.wine.startDuration": "Duração base",
  "text.autoconfig.vinery.option.items.wine.yearsPerEffectLevel": "Anos por nível de efeito",
  "text.autoconfig.vinery.option.trader": "Vinícola errante",
  "text.autoconfig.vinery.option.trader.spawnChance": "Peso de spawn",
  "text.autoconfig.vinery.option.trader.spawnDelay": "Delay de Aparição",
  "text.autoconfig.vinery.option.trader.spawnWithMules": "Aparecer com Mulas",
  "text.autoconfig.vinery.option.villager": "Aldeão",
  "text.autoconfig.vinery.option.villager.level1": "Trocas de Nível 1",
  "text.autoconfig.vinery.option.villager.level1.level": "Mudar este Nível de Troca para:",
  "text.autoconfig.vinery.option.villager.level1.trades": "Ofertas de Trocas",
  "text.autoconfig.vinery.option.villager.level2": "Trocas de Nível 2",
  "text.autoconfig.vinery.option.villager.level2.level": "Mudar este Nível de Troca para:",
  "text.autoconfig.vinery.option.villager.level2.trades": "Ofertas de Trocas",
  "text.autoconfig.vinery.option.villager.level3": "Trocas de Nível 3",
  "text.autoconfig.vinery.option.villager.level3.level": "Mudar este Nível de Troca para:",
  "text.autoconfig.vinery.option.villager.level3.trades": "Ofertas de Trocas",
  "text.autoconfig.vinery.option.villager.level4": "Trocas de Nível 4",
  "text.autoconfig.vinery.option.villager.level4.level": "Mudar este Nível de Troca para:",
  "text.autoconfig.vinery.option.villager.level4.trades": "Ofertas de Trocas",
  "text.autoconfig.vinery.option.villager.level5": "Trocas de Nível 5",
  "text.autoconfig.vinery.option.villager.level5.level": "Mudar este Nível de Troca para:",
  "text.autoconfig.vinery.option.villager.level5.trades": "Ofertas de Trocas",
  "text.autoconfig.vinery.option.villager.tradelevels": "Níveis de Troca do Aldeão",
  "text.autoconfig.vinery.title": "Vinícola",
  "tooltip.vinery.age": "Idade: %s",
  "tooltip.vinery.armor.winemaker_armor0": "Desejo do Vinhateiro:",
  "tooltip.vinery.armor.winemaker_armor1": "Bônus do conjunto completo:",
  "tooltip.vinery.armor.winemaker_armor2": "O fertilizante não será mais consumido",
  "tooltip.vinery.canbeplaced": "Pode ser colocado",
  "tooltip.vinery.fermentation_barrel.apple_juice_with_percentage": "Suco de Maçã: %s%%",
  "tooltip.vinery.fermentation_barrel.crafting_time": "Tempo de Fabricação: %s",
  "tooltip.vinery.fermentation_barrel.empty": "O barril de fermentação está vazio.",
  "tooltip.vinery.fermentation_barrel.red_general_juice_with_percentage": "Suco de Uva Vermelha: %s%%",
  "tooltip.vinery.fermentation_barrel.red_jungle_juice_with_percentage": "Suco de Uva Vermelha da Selva: %s%%",
  "tooltip.vinery.fermentation_barrel.red_savanna_juice_with_percentage": "Suco de Uva Vermelha da Savana: %s%%",
  "tooltip.vinery.fermentation_barrel.red_taiga_juice_with_percentage": "Suco de Uva Vermelha da Taiga: %s%%",
  "tooltip.vinery.fermentation_barrel.white_general_juice_with_percentage": "Suco de Uva Branca: %s%%",
  "tooltip.vinery.fermentation_barrel.white_jungle_juice_with_percentage": "Suco de Uva Branca da Selva: %s%%",
  "tooltip.vinery.fermentation_barrel.white_savanna_juice_with_percentage": "Suco de Uva Branca da Savana: %s%%",
  "tooltip.vinery.fermentation_barrel.white_taiga_juice_with_percentage": "Suco de Uva Branca da Taiga: %s%%",
  "tooltip.vinery.banner.thankyou_1": "Uma recompensa por fabricar todas as variantes de vinho",
  "tooltip.vinery.banner.thankyou_2": "Quando colocado:",
  "tooltip.vinery.banner.thankyou_3": "Obrigado por jogar Vinícola!",
  "tooltip.vinery.banner.thankyou_4": "Concede Regeneração II dentro de um raio de 8 blocos",
  "tooltip.vinery.next_upgrade": "Dias restantes para melhorar a qualidade: %s",
  "tooltip.vinery.fermentation_barrel.red_crimson_juice_with_percentage": "Suco de Uva Vermelha Carmesim: %s%%",
  "tooltip.vinery.fermentation_barrel.white_warped_juice_with_percentage": "Suco de Uva Branca Distorcido: %s%%",
  "rei.vinery.fermentation_barrel_category": "Categoria do Barril de Fermentação"
}